
.top,.logo,.menu,.scrNews,.ind_main,.footer,.main{ width: 1200px; margin:0 auto;}

/*top logo start*/
.top_warp { background: #666;}
.top { height: 38px;}
.top p { padding-top: 8px;}
.top p a { float: right; margin-left:10px;}
.top p span { float: right; display: block; width: 55px; height: 22px; line-height: 22px; margin-left: 5px; padding-left: 10px; text-align: center; color: #333; font-family: "微软雅黑"; font-size: 14px; background: url(../images/num_icobg.gif) no-repeat;}
.top p.topl_p { padding: 0; height: 38px; line-height: 38px;}
.top p.topl_p a { padding: 0 10px; color: #fff; font-family: "微软雅黑"; font-size: 14px;}
.logo_warp { height: 62px;}
.logo a.logoimg {margin-top: 12px;}
.logo p { color: #444; line-height: 62px;}
/*top logo end*/
/*menu start*/
.menu_warp { height: 46px;background: url(../images/menu_bg.gif) repeat-x;}
.menu ul li { float: left; position: relative; z-index: 9}
.menu ul li a { float: left; display: block;line-height: 46px;color: #333; font-family: "微软雅黑"; font-size: 14px;}
.menu ul li a span { float: left;display: block; height: 46px; padding: 0 30px; cursor: pointer;}
.menu ul li a:hover span { color: #333} 
.menu ul li a.active,.menu ul li a.active span {background: url(../images/menu_ahover.gif) no-repeat; text-decoration: none;}
.menu ul li a.active span { background-position: right -46px; color: #A22323}
.menu .hover_box { display: none; position: absolute; top: 46px; left: 0; border:1px solid #A0A0A0; border-top: none; background: #fff url(../images/menu_hoverboxbg.gif) repeat-x; }
.menu .hover_box a { float: none; display: inline; line-height: 26px;}
.menu .hover_box a:hover { background: none; color: #f00}
.menu .hoverpro_box,.menu .hoverabout_box { left: 4px;}
.menu .hover_box { width: 540px;}
.menu .hover_box .list p{ font-family: "宋体"; line-height: 24px; font-size: 12px; padding-left: 20px;color: #A22323}
.menu .hover_box .list p a { display: inline; line-height: 24px; font-size: 12px;}
.menu .hover_box .list p a:hover {color: #A22323 }
.menu .hover_box .info { width: 360px;}
.menu .hover_box .pro_info { width: 300px;}
.menu .hover_box .hoversupp_box { width: 470px;}
.menu .hover_box .support_info { width: 300px;}

.menu .hover_box .info p { color: #666; line-height: 20px; font-family: "微软雅黑";}
.menu .hover_box .info p strong { display: block; font-size: 14px;}
.menu .hoverpro_box { width: 730px;}
.menu .hoverpro_box dl,.menu .hovernews_box dl { float: left;background: url(../images/menu_hoverdlbg.gif) no-repeat right 0; margin: 10px 0 20px 20px;font-family: "微软雅黑";  padding-right: 30px; height:auto !important;height:220px;min-height:220px}
.menu .hoverpro_box dl.nobg { background: none;}
.menu .hoverpro_box dl dt { color: #A22323; font-size: 14px; font-weight: 700; margin-top: 15px;}
.menu .hoverpro_box dl dd a { line-height: 26px; font-size: 12px;}
.menu .hovernews_box { width: 900px; left: -300px;}
.menu .hovernews_box dl {display: inline; width: 250px;padding-right: 20px;}
.menu .hovernews_box dl.nobor { background: none;}
.menu .hovernews_box dl dt a{ font-weight: 700;font-family: "微软雅黑"; font-size: 14px; color: #A22323}
.menu .hovernews_box dl dt a em,.nav_li em { font-family: "宋体";}
.menu .hoversolu_box { width: 570px; left: -150px;}
.menu .hoversolu_box .info { width: 415px;}
.menu .w1100 { width: 1160px; left: -750px;}
/*menu end*/
/*banner start*/
#banner3{ min-width:1000px; height:370px; position:relative; overflow:hidden;}
#banner3 ul{ position:absolute; left:0; }
#banner3 ul li{ float:left;}
#banner3 ul li img{ position:relative; left:0;}
#banner3 .control {z-index:40; position: relative; top: 330px; text-align: right;width: 1000px; margin: 0 auto; padding-right: 20px; height: 20px;}
#banner3 .control a{display: inline-block;width: 12px;height: 12px;background: #0072C6;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin-left: 10px;overflow: hidden;zoom: 1; filter: alpha(opacity=60); opacity: 0.6;}
#banner3 .control a:hover, #banner3 .control a.active{filter: alpha(opacity=100); opacity: 1; width: 14px; height: 14px;}
*html .ie6_out{ margin-left:1000px; zoom:1;}
*html .ie6_in{ position:relative; float:left; margin-left:-1000px;}
/*banner end*/
/*scroll news start */
.scroll_news { height: 67px; background: url(../images/scroll_bg.gif) repeat-x; overflow: hidden;}
.scrNews { height: 66px; line-height: 66px; font-family: "微软雅黑"; font-size: 16px;}
.scrNews p {color: #666; color: #f00}
.scrNews .scr_box { height: 26px; width: 870px; position: relative;margin-top: 20px; overflow: hidden;}
.scrNews ul {position: absolute; left: 0; top: 0;}
.scrNews ul li{ line-height: 26px; font-family: "微软雅黑"; font-size: 16px;}
.scrNews ul li a { color: #666;}
.scrNews ul li a:hover { color: #369}
/*scroll news end */
/*index main start*/
.ind_main_warp {background: #DCDCDC url(../images/index_mainbg.gif) repeat-x;  }
.ind_main { width: 1220px;}
.main_prolist { display: inline; width: 384px; margin:20px 10px 0; border: 2px solid #fff; border-right: none; background: #fff url(../images/index_mainlistbg.gif) repeat-x; }
.main_prolist .box_l { display: inline; width: 215px; margin:20px 0 20px 20px;font-family: "微软雅黑";}
.main_prolist .box_l h2 { font-size: 16px; margin-bottom: 5px; font-weight: 700;}
.main_prolist .box_l p { color: #444}
.main_prolist .box_r img { float: left;}
/*index main end*/
/*内页 main start*/
.main .left_nav { width: 240px;}
.main .left_nav ul li.nav_li h2 { padding: 0 10px; font-weight: 700; border-bottom: 1px solid #eee; height: 32px; line-height: 32px; position: relative;font-family: "微软雅黑"; font-size: 14px; cursor: pointer; }
.main .left_nav ul li.nav_li a { color: #000; text-decoration:none; padding:0px;}
.main .left_nav ul li.nav_li h2.active a,.main .left_nav ul ul li a:hover { color: #B60005}
.main .left_nav ul li.nav_li h2 span { position: absolute; height: 32px; line-height: 32px;top: 0; right: 10px;font-family: "宋体";}
.main .left_nav ul ul {overflow: hidden; height: auto;}
.main .left_nav ul ul li {margin-left: 20px; border-bottom:1px solid #F7F7F7; height: 28px; line-height: 28px;}
.main .left_nav ul li a { display: block; color: #333;font-family: "微软雅黑"; padding-left: 10px;}
.main .right_center { width: 930px; height:auto !important;height:500px;min-height:500px}
.main .right_center h2.tit { position: relative; z-index: 5; height: 38px; line-height: 38px; background: url(../images/pro_h2bg.gif) no-repeat center bottom; font-size: 16px;font-family: "微软雅黑";}
.main .right_center p.txt { line-height: 26px; font-family: "微软雅黑"; }
.main .right_center .setp_btn{border-top: dashed 1px #ccc;height: 30px;line-height: 30px;text-align: right;}
.main .right_center .setp_btn a {padding: 0 10px;color: #444;}
/*媒体中心 start*/
.news_center dl { border-top: 1px solid #B9B9B9; margin: -1px 0; padding: 20px 0;font-family: "微软雅黑";  }
.news_center dl dt a { font-size: 16px; color: #111; font-weight: 700;}
.news_center dl dd { color: #444; margin-top: 5px; }
/*媒体中心 end*/
.pxdl_box dl{ display: inline; width: 128px; margin:10px 40px;}
.pxdl_box dl dt img { border: 1px solid #9C9C9C}
.pxdl_box dl dt a { font-weight: 700; color: #369; font-size: 14px;}
.pxdl_box dl dd { color: #666}
/*内页 main end*/
/*path start*/
.path { height: 36px; line-height: 36px;font-family: "微软雅黑";}
.path a { color: #369;}
.path em { color: #222}
/*path end*/
/*pages start*/
.pages { height: 40px; text-align: center;}
.pages a,.pages span { display: inline-block; width: 12px; height: 12px; text-indent: -99em; overflow: hidden;}
.pages a.nums, .pages span{ width: 12px;margin-right:10px; height: 36px; background: url(../images/pages_num.gif) no-repeat 0 11px; }
.pages a.nums:hover,.pages span { background-position: 0 -26px;}
.pages span { margin-left: 10px;}
.pages a.prev,.pages a.next { width: 36px; height: 36px;background: url(../images/pages_lr.gif) no-repeat;}
.pages a.next { background-position: 0 -36px;}
.pages a.prev:hover,.pages a.next:hover{filter: alpha(opacity=70); opacity: 0.7;}
/*pages end*/
/*footer start*/
.footer_warp {background: #eee url(../images/foot_nav_bg.gif) repeat-x; }
.footer_nav { height: 32px; padding: 3px; }
.footer_nav ul li { float: left;}
.footer_nav ul li a { display: block; float: left; line-height: 32px; border-right: dotted 2px #19181D; color: #19181D; padding: 0 20px; font-size: 14px;font-family: "微软雅黑"; }
.footer_nav ul li a:hover { color: #fff; background: #19181D; text-decoration: none;}
.foot_copy { height: 210px; margin:0 auto;position: relative;}
.foot_copy .foot_l { display: inline; width: 380px; margin-left: 50px; margin-top: 30px; border-right: dotted 2px #19181D;}
.foot_copy .foot_l h4 { color: #f00; font-size: 16px; font-weight: 700;}
.foot_copy .foot_r { display: inline; padding-top: 100px; margin-right: 120px; text-align: right;}
.foot_copy p { line-height: 26px; font-family: "微软雅黑";}
.goTop { position: absolute;right: 0; top: 0; width: 62px; height: 210px; background: #666 url(../images/gotop_btn.gif) no-repeat center center; cursor: pointer; }
/*footer end*/

/*added 2015/01/06*/
.list02{
	background:url(../images/1.png) no-repeat 20px 8px;padding-left:40px; /*定义背景圆图*/
	text-indent:0 !important;/*清除之前的样式，使文字左对齐*/

	}
.xuxian{border:1px #dcdcdc dotted;}
.tr{text-align:right}

/*added 2015/01/14*/
.demobox{ font:normal 12px/1.8em "Microsoft YaHei"; color:#666; text-align:left;}
.demobox table{ width:100%; border:none;}
.demobox table td{ padding:2px 5px;}
.demobox  .fontblack{ color:#000;}
.demobox  .f14{ font-size:14px;}

